<?php
class Shop_Shipping_Gateway extends MY_Model
{
	const DB_TABLE = 'shop_shipping_gateways';
    const DB_TABLE_PK = 'shipping_gateway_id';

    function LoadBySiteID($id)
	{
		$query = $this->db->query("SELECT * FROM shop_shipping_gateways WHERE site_id=? AND enabled='1' ORDER BY `sort`, `gateway_name`", array($id));

		return $query->result();
	}
}
